Subject: Trainer Candidate - Manisha Tyagi
From: Manisha Tyagi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Dec 2022 23:42:42 -0500

| | Tech Support Test

Name | Manisha Tyagi
E-mail | [email-masked]
Phone Number | (91) 9999408484
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | vikaspuri

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | FIS GLOBAL PVT LTD | SENIOR QUALITY EXECUTIVE | | 4,90,000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60-75 days
Please briefly describe your work experience specifically in Quality? | I am currently working for 2 process IFS & FSS and handling team of 4 quality analyst. I am handling base audits, weekly calibration & ATA Activity, Onshore meetings, process improvement meetings & Dashboard.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Once i have face situation with Operations team, i marked an error for their employee & he was not ready to accept that minor error, but according to guidelines it was correct but he was  insisting that this is what taught to me, i am doing this for years n so on. As i was new QA to the process, he taught he can defend himeself, but i camly emailed the process guidebook in which same was mentioned & he had to accept it.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I think good customer service is just following all the guidelines & making customer happy. On the other hand great customer service is when you give your best & go out of the way to help customer in every possible way & give them positive vibes about the company.
What according to you makes you a good candidate for this position? | I think i can handle both quality & managing of the team. As i have 5 years & 11 months of experience in which i have seen many employees and have understood their way of working. Handling a team requires a lot of patience & understanding so that your employees are aslo happy & at the same time employer is also satisfied.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |